Bug 13764 - selecting both reporter and cc: fields does AND, not OR
selecting both reporter and cc: fields does AND, not OR
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-11 23:04 EDT by Matt Domsch
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 12:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-11 23:04:31 EDT
If both the reporter and cc: checkboxes are selected, the query returns 
only those issues with the requested value in both reporter and cc: 
fields, not either/or.
Comment 1 David Lawrence 2000-08-03 12:29:58 EDT
This should be fixed now. Please reopen this report if not the case.

Note You need to log in before you can comment on or make changes to this bug.